uuid: 6759476a-1a4a-4d06-a243-76d895ba7503
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.timeline_section
    - field.field.dynamic_content_entity.timeline_section.field_end_label
    - field.field.dynamic_content_entity.timeline_section.field_start_label
    - field.field.dynamic_content_entity.timeline_section.field_text
    - field.field.dynamic_content_entity.timeline_section.field_timeline_carousel
    - field.field.dynamic_content_entity.timeline_section.field_title
  module:
    - field_group
third_party_settings:
  field_group:
    group_upper_row:
      children:
        - field_start_label
        - field_timeline_carousel
      parent_name: ''
      weight: 7
      format_type: fieldset
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        required_fields: true
      label: 'Upper row'
    group_lower_row:
      children:
        - field_end_label
        - field_title
        - field_text
      parent_name: ''
      weight: 8
      format_type: fieldset
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        required_fields: true
      label: 'Lower row'
id: dynamic_content_entity.timeline_section.default
targetEntityType: dynamic_content_entity
bundle: timeline_section
mode: default
content:
  field_end_label:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_start_label:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_text:
    weight: 5
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_timeline_carousel:
    weight: 3
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_title:
    weight: 4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  user_id: true
